/*
*-----------------------------------------COLUMNS WIDTH-----------------------------------------*
*/
.w5{width: 5%;}
.w10 {width: 10%;}
.w13 {width: 13%;}
.w15 {width: 15%;}
.w20{width: 20%;}
.w21{width: 21%;}
.w25{width: 25%;}
.w28{width: 28%;}
.w30{width: 30%;}
.w33{width: 33%;}
.w35{width: 35%;}
.w40{width: 40%;}
.w45{width: 45%;}
.w49{width: 49%;}
.w50{width: 50%;}
.w55{width: 55%;}
.w60{width: 60%;}
.w65{width: 65%;}
.w70{width: 70%;}
.w73{width: 73%;}
.w75{width: 75%;}
.w80{width: 80%;}
.w83{width: 83%;}
.w85{width: 85%;}
.w90{width: 90%;}
.w100{width: 100%;}

.row2{width: calc(100%/2);}
.row3{width: calc(100%/3);}
.row4{width: calc(100%/4);}

.col2-0{width: calc(100%/2);}
.col2-5{width: calc(100%/2 - 5px);}
.col2-10{width: calc(100%/2 - 10px);}
.col2-15{width: calc(100%/2 - 15px);}
.col2-30{width: calc(100%/2 - 30px);}
.col2-50{width: calc(100%/2 - 50px);}


.col3-0{width: calc(100%/3);}
.col3-5{width: calc(100%/3 - 5px);}
.col3-15{width: calc(100%/3 - 15px);}
.col3-30{width: calc(100%/3 - 30px);}
.col3-60{width: calc(100%/3 - 60px);}

.col4-5{width: calc(100%/4 - 5px);}
.col4-10{width: calc(100%/4 - 10px);}
.col4-15{width: calc(100%/4 - 15px);}
.col4-30{width: calc(100%/4 - 30px);}

.col6-5{width: calc(100%/6 - 5px);}
.col6-15{width: calc(100%/6 - 15px);}
.col6-30{width: calc(100%/6 - 30px);}

.mxw100{max-width: 100px;}
.mxw200{max-width: 200px;}
.mxw300{max-width: 300px;}

@media (max-width:1300px)  {

	/*--- Elements Mobile ---*/
	.lblock {
		display: block;
	}
	.lnomobile {
		display: none;
	}

	/*--- Column Width ---*/
	.lw3{width: 3%;}
	.lw10{width: 10%;}
	.lw20{width: 20%;}
	.lw30{width: 30%;}
	.lw40{width: 40%;}
	.lw48{width: 48%;}
	.lw50{width: 50%;}
	.lw60{width: 60%;}
	.lw70{width: 70%;}
	.lw80{width: 80%;}
	.lw90{width: 90%;}
	.lw100{width: 100%;}

	.lcol2-0{width: calc(100%/2);}
	.lcol2-5{width: calc(100%/2 - 5px);}
	.lcol2-10{width: calc(100%/2 - 10px);}
	.lcol2-15{width: calc(100%/2 - 15px);}
	.lcol2-20{width: calc(100%/2 - 20px);}
	.lcol2-30{width: calc(100%/2 - 30px);}
	.lcol2-100{width: calc(100%/2 - 100px);}

	.lcol3-0{width: calc(100%/3);}
	.lcol3-5{width: calc(100%/3 - 5px);}
	.lcol3-15{width: calc(100%/3 - 15px);}
	.lcol3-20{width: calc(100%/3 - 20px);}

}
@media (min-width:801px) , (min-device-width:801px) {
	.lnoblock {
		display: none;
	}
}
@media (max-width:800px) , (max-device-width:800px) {

	/*--- Column Width ---*/
	.mw10{width: 10%;}
	.mw20{width: 20%;}
	.mw30{width: 30%;}
	.mw40{width: 40%;}
	.mw50{width: 50%;}
	.mw60{width: 60%;}
	.mw70{width: 70%;}
	.mw80{width: 80%;}
	.mw90{width: 90%;}
	.mw100{width: 100%;}

	.mcol2-5{width: calc(100%/2 - 5px);}
	.mcol2-10{width: calc(100%/2 - 10px);}
}
@media (max-width:500px) , (max-device-width:500px) {

	/*--- Elements Mobile ---*/
	.sblock {
		display: block;
	}
	.snomobile {
		display: none;
	}

	/*--- Column Width ---*/
	.sw10{width: 10%;}
	.sw20{width: 20%;}
	.sw30{width: 30%;}
	.sw40{width: 40%;}
	.sw50{width: 50%;}
	.sw60{width: 60%;}
	.sw70{width: 70%;}
	.sw80{width: 80%;}
	.sw90{width: 90%;}
	.sw100{width: 100%;}
}



/*
*-----------------------------------------HEIGHT SIZES-----------------------------------------*
*/
.hp5{height: 5px;}
.hp15{height:15px;}
.hp30{height:30px;}
.h32{height: 32px;}
.h50{height: 50px;}
.h80{height: 80px;}
.h220{height: 220px;}
.h250{height: 250px;}
.h100{height: 100%;}
.h120{height: 120px;}
.h950{height: 950px;}

.min-h145{min-height: 145px;}
.min-h180{min-height: 180px;}

.mxh560{max-height: 560px;}
.mxh100{max-height: 100px;}
.mxh150{max-height: 150px;}
.mhx250{max-height: 250px;}
.mxh30{max-height: 300px;}
.mxh35{max-height: 350px;}
.mxh20{max-height: 200px;}
.mxh22{max-height: 220px;}
.mxh27{max-height: 270px;}
.mxh40{max-height: 400px;}
.mxh45{max-height: 450px;}
.mxh50{max-height: 500px;}
.mxh55{max-height: 550px;}
.mxh60{max-height: 600px;}
.mxh65{max-height: 650px;}
.mxh70{max-height: 700px;}
.mxh75{max-height: 750px;}
.mxh80{max-height: 800px;}
.mxh85{max-height: 850px;}
.mxh90{max-height: 900px;}


@media (max-width:800px),(max-device-width:800px)  {
	.mmin-h{min-height: inherit;}
}

/*
*-----------------------------------------MARGIN----------------------------------------*
*/
.mrgz{margin: 0;}
.mrg10{margin: 10px;}
.mrg30{margin:30px;}
.mrg40{margin: 40px;}


.mrglr5{margin: 0px 5px;}
.mrglr10{margin: 0px 10px;}
.mrglr15{margin: 0px 15px;}

.mrgtb40{margin: 40px 0px;}
.mrgtb10{margin: 10px 0px;}
.mrgtb70{margin: 70px 0px;}
.mrgtb80{margin: 80px 0px;}
.mrgtb100{margin: 100px 0px;}

.mrgl5{margin-left: 5px;}
.mrgl10{margin-left: 10px;}
.mrgl20{margin-left: 20px;}
.mrgl30{margin-left: 30px;}
.mrgl40{margin-left: 40px;}
.mrgl50{margin-left: 50px;}
.mrgl60{margin-left: 60px;}
.mrgl70{margin-left: 70px;}
.mrgl80{margin-left: 80px;}
.mrgl90{margin-left: 90px;}

.mrgr5{margin-right: 5px;}
.mrgr10{margin-right: 10px;}
.mrgr20{margin-right: 20px;}
.mrgr30{margin-right: 30px;}
.mrgr40{margin-right: 40px;}
.mrgr50{margin-right: 50px;}
.mrgr60{margin-right: 60px;}
.mrgr70{margin-right: 70px;}
.mrgr80{margin-right: 80px;}
.mrgr90{margin-right: 90px;}

.mrgb0{margin-bottom: 0;}
.mrgb5{margin-bottom: 5px;}
.mrgb10{margin-bottom: 10px;}
.mrgb15{margin-bottom: 15px;}
.mrgb20{margin-bottom: 20px;}
.mrgb25{margin-bottom: 25px;}
.mrgb30{margin-bottom: 30px;}
.mrgb40{margin-bottom: 40px;}
.mrgb50{margin-bottom: 50px;}
.mrgb60{margin-bottom: 60px;}
.mrgb80{margin-bottom: 80px;}
.mrgb120{margin-bottom: 120px;}

.mrgt5{margin-top: 5px;}
.mrgt10{margin-top: 10px;}
.mrgt15{margin-top: 15px;}
.mrgt20{margin-top: 20px;}
.mrgt30{margin-top: 30px;}
.mrgt40{margin-top: 40px;}
.mrgt50{margin-top:50px;}
.mrgt80{margin-top: 80px;}
.mrgt100{margin-top: 100px;}

.margin {margin: 0 auto;}
.marginr {margin: 0 0 0 auto;}
.marginl {margin: 0 auto 0 0;}

@media (max-width:1300px)  {
	.lmrgt30{margin-top: 30px;}
}
@media (max-width:800px),(max-device-width:800px)  {
	/* -- Margin Mobile --- */
	.mmrgt0{margin-top: 0;}
	.mmrgt15{margin-top: 15px;}
	.mmrgt30{margin-top: 30px;}
	.mmrgt45{margin-top: 45px;}

	.mmrgb0{margin-bottom: 0;}
	.mmrgb15{margin-bottom: 15px;}
	.mmrgb30{margin-bottom: 30px;}
	.mmrgb45{margin-bottom: 45px;}

	.mmrgr0{margin-right: 0;}
	.mmrgr15{margin-right: 15px;}
	.mmrgr30{margin-right: 30px;}
	.mmrgr45{margin-right: 45px;}

	.mmrgl0{margin-left: 0;}
	.mmrgl15{margin-left: 15px;}
	.mmrgl30{margin-left: 30px;}
	.mmrgl45{margin-left: 45px;}

	.mmarginl {margin: 0 auto 0 0;}
}

/*
*-----------------------------------------PADDING-----------------------------------------*
*/
.pdg40{padding: 40px;}
.pdg35{padding: 35px;}
.pdg30{padding: 30px;}
.pdg20{padding: 20px;}
.pdg10{padding: 10px;}
.pdg5{padding:5px}

.pdgtb5{padding: 5px 0px;}
.pdgtb10{padding: 10px 0px;}
.pdgtb15{padding: 15px 0px;}
.pdgtb30{padding: 30px 0px;}
.pdgtb20{padding: 20px 0px;}
.pdgtb40{padding: 40px 0px;}
.pdgtb50{padding: 50px 0px;}
.pdgtb60{padding: 60px 0px;}
.pdgtb80{padding: 80px 0px;}
.pdgtb100{padding: 100px 0px;}

.pdglr10{padding: 0px 10px;}
.pdglr15{padding: 0px 15px;}
.pdglr20{padding: 0px 20px;}
.pdglr25{padding: 0px 25px;}
.pdglr30{padding: 0px 30px;}
.pdg1020{padding: 10px 20px;}
.pdg4010{padding: 40px 10px;}


.pdgl80{padding-left: 80px;}
.pdgl60{padding-left: 60px;}
.pdgl30{padding-left: 30px;}
.pdgl20{padding-left: 20px;}
.pdgl15{padding-left: 15px;}
.pdgl10{padding-left: 10px;}
.pdgl5{padding-left: 5px;}
.pdgl0{padding-left: 0;}

.pdgr100{padding-right: 100px;}
.pdgr80{padding-right: 80px;}
.pdgr60{padding-right: 60px;}
.pdgr40{padding-right: 40px;}
.pdgr30{padding-right: 30px;}
.pdgr20{padding-right: 20px;}
.pdgr15{padding-right: 15px;}
.pdgr10{padding-right: 10px;}
.pdgr5{padding-right: 5px;}
.pdgr0{padding-right: 0;}

.pdgt200{padding-top: 200px;}
.pdgt150{padding-top: 150px;}
.pdgt130{padding-top: 130px;}
.pdgt120{padding-top: 120px;}
.pdgt110{padding-top: 110px;}
.pdgt100{padding-top: 100px;}
.pdgt90{padding-top: 90px;}
.pdgt80{padding-top:80px; }
.pdgt70{padding-top:70px; }
.pdgt60{padding-top:60px; }
.pdgt50{padding-top:50px; }
.pdgt40{padding-top: 40px;}
.pdgt30{padding-top: 30px;}
.pdgt20{padding-top: 20px;}
.pdgt10{padding-top: 10px;}
.pdgt5{padding-top: 5px;}

.pdgb200{padding-bottom: 200px;}
.pdgb150{padding-bottom: 150px;}
.pdgb100{padding-bottom: 100px;}
.pdgb90{padding-bottom: 90px;}
.pdgb80{padding-bottom: 80px;}
.pdgb70{padding-bottom: 70px;	}
.pdgb60{padding-bottom: 60px;}
.pdgb50{padding-bottom: 50px;}
.pdgb40{padding-bottom: 40px;}
.pdgb30{padding-bottom: 30px;}
.pdgb20{padding-bottom: 20px;}
.pdgb15{padding-bottom: 15px;}
.pdgb10{padding-bottom: 10px;}
.pdgb5{padding-bottom: 5px;}

@media (max-width:1300px)  {
	.lpdgt30{padding-top: 30px;}

	.lpdgl10{padding-left: 10px;}
	.lpdgl0{padding-left: 0;}

	.lpdgr50{padding-right: 50px;}
	.lpdr15{padding-right: 15px;}
	.lpdgr0{padding-right: 0;}
}
@media (max-width:800px),(max-device-width:800px){
	/* -- Padding Mobile --- */
	.mpdt30{padding-top: 30px;}
	.mpdb30{padding-bottom: 30px;}
	.mpdr30{padding-right: 30px;}
	.mpdl30{padding-left: 30px;}

	.mpdt15{padding-top: 15px;}
	.mpdb15{padding-bottom: 15px;}
	.mpdr15{padding-right: 15px;}
	.mpdl15{padding-left: 15px;}

	.mpdt10{padding-top: 10px;}
	.mpdb10{padding-bottom: 10px;}
	.mpdr10{padding-right: 10px;}
	.mpdl10{padding-left: 10px;}

	.mpdt5{padding-top: 5px;}
	.mpdb5{padding-bottom: 5px;}
	.mpdr5{padding-right: 5px;}
	.mpdl5{padding-left: 5px;}

	.mpdt0{padding-top: 0;}
	.mpdb0{padding-bottom: 0;}
	.mpdr0{padding-right: 0;}
	.mpdl0{padding-left: 0;}

	.mpdt60{padding-top: 60px;}


	.mpdt50{padding-top: 50px;}
	.mpdb50{padding-bottom: 50px;}

	.mpdb90{padding-bottom: 90px;}
	.mpdb250{padding-bottom: 250px;}
}

/*
*-----------------------------------------CONTAINERS-----------------------------------------*
*/
.container { width: 96%;max-width: 1024px;margin: 0 auto; }
.container.c9 { width: calc(100% - 80px);max-width: none; }
.container.c700 { max-width: 700px; }
.container.c900 { max-width: 900px; }
.container.c12 { max-width: 1200px; }
.container.c13 { max-width: 1300px; }
.container.c14 { max-width: 1400px; }
.container.c15 { max-width: 1500px; }
.container.c16 { max-width: 1600px; }
.container.c17 { max-width: 1730px; }
.container.c18 { max-width: 1800px; }
.container.c19 { max-width: 1900px; }



@media (max-width:800px),(max-device-width:800px){
	.container { width: 90%;margin: 0 auto; }
}

/*
*----------------------------------------- Positions -----------------------------------------*
*/
.clear { clear: both; }

.absolute{position: absolute;}
.bottomz{bottom:0;}
.topz{top: 0;}
.leftz{left: 0;}
.rightz{right: 0;}


/*
*-----------------------------------------FLEXBOX-----------------------------------------*
*/
.fcc,.flex,.inrowf { display:-moz-flex;display:-ms-flexbox;display:-webkit-flex;display:flex !important; }
.fcc,.aic { -webkit-box-align: center;-ms-flex-align: center;-ms-grid-row-align: center;-webkit-align-items: center;align-items: center; }
.aifs { -webkit-box-align: start;-ms-flex-align: start;-ms-grid-row-align: flex-start;-webkit-align-items: flex-start;align-items: flex-start; }
.aife { -webkit-box-align: end;-ms-flex-align: end;-ms-grid-row-align: flex-end;-webkit-align-items: flex-end;align-items: flex-end; }
.jcsb,.inrowf { -webkit-box-pack: justify;-ms-flex-pack: justify;-webkit-justify-content: space-between;justify-content: space-between; }
.jcsa { -webkit-box-pack: space-around;-ms-flex-pack: distribute;-webkit-justify-content: space-around;justify-content: space-around; }
.fcc,.jcc { -webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center; }
.jcfs { -webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start; }
.jcfe { -webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end; }
.fdc { -webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column; }
.fdcr { -webkit-flex-direction: column-reverse;-ms-flex-direction: column-reverse;flex-direction: column-reverse; }
.fdrr { -webkit-flex-direction: row-reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse; }
.fw,.inrowf { -ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap; }
.alignstart{align-items: start;}

@media (max-width:1300px),(max-device-width:1300px){
    .ljust{justify-content: center!important;}
    .lfcc,.lflex { display:-moz-flex;display:-ms-flexbox;display:-webkit-flex;display:flex; }
    .lfcc,.laic { -webkit-box-align: center;-ms-flex-align: center;-ms-grid-row-align: center;-webkit-align-items: center;align-items: center; }
    .laifs { -webkit-box-align: start;-ms-flex-align: start;-ms-grid-row-align: flex-start;-webkit-align-items: flex-start;align-items: flex-start; }
    .laife { -webkit-box-align: end;-ms-flex-align: end;-ms-grid-row-align: flex-end;-webkit-align-items: flex-end;align-items: flex-end; }
    .ljcsb { -webkit-box-pack: justify;-ms-flex-pack: justify;-webkit-justify-content: space-between;justify-content: space-between; }
    .ljcsa { -webkit-box-pack: space-around;-ms-flex-pack: distribute;-webkit-justify-content: space-around;justify-content: space-around; }
    .lfcc,.ljcc { -webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center; }
    .ljcfs { -webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start; }
    .ljcfe { -webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end; }
    .lfdc { -webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column; }
    .lfdcr { -webkit-flex-direction: column-reverse;-ms-flex-direction: column-reverse;flex-direction: column-reverse; }
    .lfdrr { -webkit-flex-direction: row-reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse; }
    .lfw { -ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap; }
}

@media (max-width:800px),(max-device-width:800px){
    .mjust{justify-content: center!important;}
    .mfcc,.mflex { display:-moz-flex;display:-ms-flexbox;display:-webkit-flex;display:flex; }
    .mfcc,.maic { -webkit-box-align: center;-ms-flex-align: center;-ms-grid-row-align: center;-webkit-align-items: center;align-items: center; }
    .maifs { -webkit-box-align: start;-ms-flex-align: start;-ms-grid-row-align: flex-start;-webkit-align-items: flex-start;align-items: flex-start; }
    .maife { -webkit-box-align: end;-ms-flex-align: end;-ms-grid-row-align: flex-end;-webkit-align-items: flex-end;align-items: flex-end; }
    .mjcsb { -webkit-box-pack: justify;-ms-flex-pack: justify;-webkit-justify-content: space-between;justify-content: space-between; }
    .mjcsa { -webkit-box-pack: space-around;-ms-flex-pack: distribute;-webkit-justify-content: space-around;justify-content: space-around; }
    .mfcc,.mjcc { -webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center; }
    .mjcfs { -webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start; }
    .mjcfe { -webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end; }
    .mfdc { -webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column; }
    .mfdcr { -webkit-flex-direction: column-reverse;-ms-flex-direction: column-reverse;flex-direction: column-reverse; }
    .mfdrr { -webkit-flex-direction: row-reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse; }
    .mfw { -ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap; }
    .jstc{justify-content: center;}
}
